datadir = @datadir@/terraform/include/water

EXTRA_DIST = earth_water.inc 

data_DATA = earth_water.inc 

install_home: 
	echo "$(HOME)/.terraform"; 
	if [ ! -d "$(HOME)/.terraform" ]; then \
	  mkdir "$(HOME)/.terraform" ; \
	fi;
	if [ ! -d "$(HOME)/.terraform/include" ]; then \
	  mkdir "$(HOME)/.terraform/include" ; \
	fi;
	if [ ! -d "$(HOME)/.terraform/include/water" ]; then \
	  mkdir "$(HOME)/.terraform/include/water" ; \
	fi;
	cp -f *.inc "$(HOME)/.terraform/include/water";

